FreeBSD jail(8) Local Security Bypass Vulnerability

FreeBSD jail(8) is prone to a local security-bypass vulnerability.

A local attacker may be able to exploit this issue to bypass security restrictions and gain access to restricted files on a vulnerable computer.

FreeBSD 8.0 is affected by this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus